Advanced roadmap - Feature #420

Only show "due in" on versions if not 0
2011-02-21 22:50 - Emilio Gonzalez Montafa

Status: Resolved Start date: 2011-02-22
Priority: Normal Due date: 2011-02-22
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: Versions Estimated time: 0.00 hour
Target version: Advanced roadmap 0.3.2

Description

In roadmap and milestone views show the "due in" field on versions if the value is greater than zero.

Associated revisions

Revision 64889833 - 2011-02-22 06:58 - Emilio Gonzalez Montaina

#420

® Increased plugin version to 0.3.2.
e Only show due in fields on versions when > 0.

History

#1 - 2011-02-22 08:49 - Emilio Gonzalez Montaina
- Due date set to 2011-02-22

- Status changed from New to Resolved

- Assignee set to Emilio Gonzalez Montaria

- Start date set to 2011-02-22

- % Done changed from 0 to 100
